{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"To delete a specific database, send a DELETE request to\n`/v2/databases/$DATABASE_ID/dbs/$DB_NAME`.\n\nA status of 204 will be given. This indicates that the request was processed\nsuccessfully, but that no response body is needed.\n\nNote: Database management is not supported for Caching or Valkey clusters.\n","properties":{"path":{"type":"object","properties":{"database_cluster_uuid":{"type":"string","format":"uuid","examples":["9cc10173-e9ea-4176-9dbc-a4cee4c4ff30"],"description":"A unique identifier for a database cluster."},"database_name":{"type":"string","examples":["alpha"],"description":"The name of the database."}},"required":["database_cluster_uuid","database_name"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Delete a Database","id":"digitalocean.databases_delete","example":{"path":{"database_cluster_uuid":"9cc10173-e9ea-4176-9dbc-a4cee4c4ff30","database_name":"alpha"}},"maxRequests":1,"summary":false}}